## linux-meta 4.4.0.57.60

=== debian/changelog ===
linux-meta (4.4.0.57.60) xenial; urgency=medium

  * linux ABI 4.4.0-57

 -- Brad Figg <brad.figg@canonical.com>  Thu, 08 Dec 2016 12:58:36 -0800

linux-meta (4.4.0.65.59) xenial; urgency=medium

  * linux ABI 4.4.0-56

 -- Brad Figg <brad.figg@canonical.com>  Thu, 08 Dec 2016 12:58:36 -0800

linux-meta (4.4.0.55.58) xenial; urgency=medium

  * linux ABI 4.4.0-55

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 08 Dec 2016 14:41:28 +0000

linux-meta (4.4.0.54.57) xenial; urgency=medium

  * linux ABI 4.4.0-54

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 07 Dec 2016 10:19:03 +0000

linux-meta (4.4.0.53.56) xenial; urgency=medium

  * linux ABI 4.4.0-53

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 11:20:26 -0800

linux-meta (4.4.0.52.55) xenial; urgency=medium

  * linux ABI 4.4.0-52

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 16:02:03 +0000

linux-meta (4.4.0.51.54) xenial; urgency=medium

  * linux ABI 4.4.0-51

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Nov 2016 17:59:43 +0000

linux-meta (4.4.0.50.53) xenial; urgency=medium

  * linux ABI 4.4.0-50

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 23 Nov 2016 10:37:32 +0000

linux-meta (4.4.0.49.52) xenial; urgency=medium

  * linux ABI 4.4.0-49

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Nov 2016 16:08:22 +0000

linux-meta (4.4.0.48.51) xenial; urgency=medium

  * linux ABI 4.4.0-48

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 10 Nov 2016 11:14:56 +0000

linux-meta (4.4.0.47.50) xenial; urgency=medium

  * linux ABI 4.4.0-47

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 26 Oct 2016 11:58:25 -0700

linux-meta (4.4.0.46.49) xenial; urgency=medium

  * linux ABI 4.4.0-45

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 20 Oct 2016 09:24:56 -0500

linux-meta (4.4.0.45.48) xenial; urgency=medium

  * linux ABI 4.4.0-45

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 17:06:43 +0200

linux-meta (4.4.0.44.47) xenial; urgency=medium

  * linux ABI 4.4.0-44

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Oct 2016 10:22:22 +0200

linux-meta (4.4.0.43.45) xenial; urgency=medium

  * linux ABI 4.4.0-43

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Oct 2016 12:03:28 -0500

linux-meta (4.4.0.42.44) xenial; urgency=medium

  * linux ABI 4.4.0-42

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Oct 2016 16:33:02 -0500

linux-meta (4.4.0.41.43) xenial; urgency=medium

  * linux ABI 4.4.0-41

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 27 Sep 2016 10:28:46 -0700

linux-meta (4.4.0.40.42) xenial; urgency=medium

  * linux ABI 4.4.0-40

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 23 Sep 2016 08:57:08 -0700

linux-meta (4.4.0.39.41) xenial; urgency=medium

  * linux ABI 4.4.0-39

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 20 Sep 2016 15:02:04 -0400

linux-meta (4.4.0.38.40) xenial; urgency=medium

  * linux ABI 4.4.0-38

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2016 09:21:39 -0600

linux-meta (4.4.0.37.39) xenial; urgency=medium

  * linux ABI 4.4.0-37

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 29 Aug 2016 10:33:20 -0600

linux-meta (4.4.0.36.38) xenial; urgency=medium

  * linux ABI 4.4.0-36

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 11 Aug 2016 19:37:43 +0200

linux-meta (4.4.0.35.37) xenial; urgency=medium

  * linux ABI 4.4.0-35

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 17:00:36 +0200

linux-meta (4.4.0.34.36) xenial; urgency=medium

  * linux ABI 4.4.0-34

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 27 Jul 2016 10:48:31 -0500

linux-meta (4.4.0.33.35) xenial; urgency=medium

  * linux ABI 4.4.0-33

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 22 Jul 2016 13:49:24 -0500

linux-meta (4.4.0.32.34) xenial; urgency=medium

  * linux ABI 4.4.0-32

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 19 Jul 2016 11:24:58 -0500

linux-meta (4.4.0.31.33) xenial; urgency=low

  * linux ABI 4.4.0-31

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 12 Jul 2016 16:57:06 -0700

linux-meta (4.4.0.30.32) xenial; urgency=low

  * linux ABI 4.4.0-30

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 30 Jun 2016 13:01:22 -0700

linux-meta (4.4.0.29.31) xenial; urgency=low

  * linux ABI 4.4.0-29

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 11:26:40 -0700

linux-meta (4.4.0.28.30) xenial; urgency=low

  * No change rebuild, previous upload was missing ABI number in
    debian/control.

 -- Andy Whitcroft <apw@canonical.com>  Sat, 25 Jun 2016 11:30:32 +0100

linux-meta (4.4.0.28.29) xenial; urgency=medium

  * linux ABI 4.4.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 24 Jun 2016 10:06:31 +0100

linux-meta (4.4.0.27.28) xenial; urgency=medium

  * linux ABI 4.4.0-27

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 21 Jun 2016 10:24:43 -0700

linux-meta (4.4.0.26.27) xenial; urgency=medium

  * linux ABI 4.4.0-26

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 20 Jun 2016 09:52:43 -0700

linux-meta (4.4.0.25.26) xenial; urgency=medium

  * linux ABI 4.4.0-25

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 10:48:34 -0700

linux-meta (4.4.0.24.25) xenial; urgency=medium

  * linux ABI 4.4.0-24

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 12:41:47 -0700

linux-meta (4.4.0.23.24) xenial; urgency=medium

  * linux ABI 4.4.0-23

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 16 May 2016 15:45:03 -0700

linux-meta (4.4.0.22.23) xenial; urgency=medium

  * linux ABI 4.4.0-22

 -- Kamal Mostafa <kamal@canonical.com>  Sun, 24 Apr 2016 13:59:46 -0700
