## linux-meta 4.4.0.87.93+8.0trisquel1

=== debian/changelog ===
linux-meta (4.4.0.87.93+8.0trisquel1) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 24 Jul 2017 16:50:33 +0000

linux-meta (4.4.0.87.93) xenial; urgency=medium

  * Bump ABI 4.4.0-87

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jul 2017 14:32:06 +0200

linux-meta (4.4.0.86.92) xenial; urgency=medium

  * Bump ABI 4.4.0-86

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jul 2017 20:26:19 -0300

linux-meta (4.4.0.85.91) xenial; urgency=medium

  * Bump ABI 4.4.0-85

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 03 Jul 2017 13:32:35 -0300

linux-meta (4.4.0.84.90) xenial; urgency=medium

  * Bump ABI 4.4.0-84

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 28 Jun 2017 15:04:59 -0300

linux-meta (4.4.0.83.89) xenial; urgency=medium

  * Bump ABI 4.4.0-83

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 26 Jun 2017 14:10:49 -0300

linux-meta (4.4.0.82.88) xenial; urgency=medium

  * Bump ABI 4.4.0-82

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 20 Jun 2017 15:57:28 +0200

linux-meta (4.4.0.81.87) xenial; urgency=medium

  * Bump ABI 4.4.0-81

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Jun 2017 15:56:24 +0200

linux-meta (4.4.0.80.86) xenial; urgency=medium

  * Bump ABI 4.4.0-80

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 08 Jun 2017 17:23:40 +0200

linux-meta (4.4.0.79.85) xenial; urgency=medium

  * Bump ABI 4.4.0-79

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 17 May 2017 17:12:00 +0200

linux-meta (4.4.0.78.84) xenial; urgency=medium

  * Bump ABI 4.4.0-78

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 27 Apr 2017 10:34:26 -0300

linux-meta (4.4.0.77.83) xenial; urgency=medium

  * Bump ABI 4.4.0-77

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Apr 2017 12:45:12 +0200

linux-meta (4.4.0.76.82) xenial; urgency=medium

  * Bump ABI 4.4.0-76

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2017 16:32:45 -0300

linux-meta (4.4.0.75.81) xenial; urgency=medium

  * Bump ABI 4.4.0-75

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2017 11:43:25 +0200

linux-meta (4.4.0.74.80) xenial; urgency=medium

  * Bump ABI 4.4.0-74

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Apr 2017 11:15:14 +0200

linux-meta (4.4.0.73.79) xenial; urgency=medium

  * Bump ABI 4.4.0-73

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Apr 2017 08:50:17 +0100

linux-meta (4.4.0.72.78) xenial; urgency=medium

  * Bump ABI 4.4.0-72

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2017 18:16:25 +0200

linux-meta (4.4.0.71.77) xenial; urgency=medium

  * Bump ABI 4.4.0-71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Mar 2017 10:55:00 -0300

linux-meta (4.4.0.70.76) xenial; urgency=medium

  * Drop breaks for snapd.

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 17:13:09 +0100

linux-meta (4.4.0.70.75) xenial; urgency=medium

  * Bump ABI 4.4.0-70

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Mar 2017 16:15:23 +0100

linux-meta (4.4.0.69.74) xenial; urgency=medium

  * Bump ABI 4.4.0-69

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Mar 2017 13:32:27 -0300

linux-meta (4.4.0.68.73) xenial; urgency=medium

  * Bump ABI 4.4.0-68

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 15 Mar 2017 17:54:34 -0300

linux-meta (4.4.0.67.72) xenial; urgency=medium

  * make linux-image-* Breaks: snapd before 2.23.1 (LP: #1666897)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 14 Mar 2017 17:24:17 +0000

linux-meta (4.4.0.67.71) xenial; urgency=medium

  * Bump ABI 4.4.0-67

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 08 Mar 2017 13:03:07 -0300

linux-meta (4.4.0.66.70) xenial; urgency=medium

  * Bump ABI 4.4.0-66

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 04 Mar 2017 15:13:42 +0100

linux-meta (4.4.0.65.69) xenial; urgency=medium

  * Bump ABI 4.4.0-65

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 23 Feb 2017 14:28:59 -0300

linux-meta (4.4.0.64.68) xenial; urgency=medium

  * Bump ABI 4.4.0-64

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Feb 2017 17:13:00 +0100

linux-meta (4.4.0.63.67) xenial; urgency=medium

  * Restore transitional LTS packages.

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Feb 2017 23:18:39 -0200

linux-meta (4.4.0.63.66) xenial; urgency=medium

  * Bump ABI 4.4.0-63

  * ensure all items are included in changelog and standardise packaging
    (LP: #1601954)
    - simplify meta package packaging
    - add git-ubuntu-log for changelog formatting
    - add update-version to simplify updates

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Feb 2017 09:07:45 -0200

linux-meta (4.4.0.62.65) xenial; urgency=medium

  * linux ABI 4.4.0-62

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 18 Jan 2017 10:41:13 -0200

linux-meta (4.4.0.61.64) xenial; urgency=medium

  * linux ABI 4.4.0-61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 16 Jan 2017 14:42:21 -0200

linux-meta (4.4.0.60.63) xenial; urgency=medium

  * linux ABI 4.4.0-60

 -- John Donnelly <john.donnelly@canonical.com>  Thu, 12 Jan 2017 17:48:35 +0000

linux-meta (4.4.0.59.62) xenial; urgency=medium

  * linux ABI 4.4.0-59

 -- John Donnelly <john.donnelly@canonical.com>  Thu, 05 Jan 2017 13:38:35 +0000
