## linux-meta 4.4.0.93.98+8.0trisquel1

=== debian/changelog ===
linux-meta (4.4.0.93.98+8.0trisquel1) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 29 Aug 2017 14:02:33 +0000

linux-meta (4.4.0.93.98) xenial; urgency=medium

  * Bump ABI 4.4.0-93

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Aug 2017 18:15:27 +0200

linux-meta (4.4.0.92.97) xenial; urgency=medium

  * Bump ABI 4.4.0-92

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 10 Aug 2017 09:00:21 +0000

linux-meta (4.4.0.91.96) xenial; urgency=medium

  * Bump ABI 4.4.0-91

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2017 12:24:59 +0200

linux-meta (4.4.0.89.95) xenial; urgency=medium

  * Bump ABI 4.4.0-89

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 02 Aug 2017 14:26:47 -0300

linux-meta (4.4.0.88.94) xenial; urgency=medium

  * Bump ABI 4.4.0-88

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Jul 2017 10:59:40 +0200
