## linux-meta 4.4.0.96.101+8.0trisquel1

=== debian/changelog ===
linux-meta (4.4.0.96.101+8.0trisquel1) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 21 Sep 2017 01:23:35 +0000

linux-meta (4.4.0.96.101) xenial; urgency=medium

  * Bump ABI 4.4.0-96

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Sep 2017 16:34:54 +0200

linux-meta (4.4.0.95.100) xenial; urgency=medium

  * Bump ABI 4.4.0-95

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Sep 2017 17:51:41 +0200

linux-meta (4.4.0.94.99) xenial; urgency=medium

  * Bump ABI 4.4.0-94

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Aug 2017 10:03:53 +0200
