## linux-meta 4.4.0.98.103+8.0trisquel1

=== debian/changelog ===
linux-meta (4.4.0.98.103+8.0trisquel1) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 01 Nov 2017 12:12:04 +0000

linux-meta (4.4.0.98.103) xenial; urgency=medium

  * Bump ABI 4.4.0-98

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Oct 2017 10:39:14 -0300

linux-meta (4.4.0.97.102) xenial; urgency=medium

  * Bump ABI 4.4.0-97

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Sep 2017 18:05:25 +0200
