## linux-meta 4.4.0.101.106

=== debian/changelog ===
linux-meta (4.4.0.101.106) xenial; urgency=medium

  * Bump ABI 4.4.0-101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2017 08:30:54 -0200

linux-meta (4.4.0.100.105) xenial; urgency=medium

  * Bump ABI 4.4.0-100

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Nov 2017 08:09:41 -0200

linux-meta (4.4.0.99.104) xenial; urgency=medium

  * Bump ABI 4.4.0-99

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 31 Oct 2017 12:29:51 -0200
