## linux-meta 4.4.0.112.118+8.0trisquel1

=== debian/changelog ===
linux-meta (4.4.0.112.118+8.0trisquel1) flidas; urgency=medium

  * Removed linux-firmware dependency, renamed release for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Jan 2018 22:38:57 +0000

linux-meta (4.4.0.112.118) xenial; urgency=medium

  * Bump ABI 4.4.0-112

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Jan 2018 11:20:51 +0100

linux-meta (4.4.0.111.117) xenial; urgency=medium

  * Bump ABI 4.4.0-111

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 15 Jan 2018 15:28:37 +0100

linux-meta (4.4.0.110.116) xenial; urgency=medium

  * Bump ABI 4.4.0-110

  * Miscellaneous upstream changes
    - Revert "UBUNTU: Make kernel image packages depend on cpu microcode updates"

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Jan 2018 16:34:13 -0200

linux-meta (4.4.0.109.115) xenial; urgency=medium

  * Make the kernel image packages depend on the cpu microcode updates,
    to ensure they are pulled into all host installs of Ubuntu on upgrade.
    LP: #1738259.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 09 Jan 2018 11:29:02 -0800

linux-meta (4.4.0.109.114) xenial; urgency=low

  * Bump ABI 4.4.0-109

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 09 Jan 2018 18:47:21 -0800

linux-meta (4.4.0.108.113) xenial; urgency=medium

  * Bump ABI 4.4.0-108

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 07 Jan 2018 12:33:48 -0200

linux-meta (4.4.0.107.112) xenial; urgency=medium

  * Bump ABI 4.4.0-107

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Sat, 06 Jan 2018 17:45:31 +0100

linux-meta (4.4.0.106.111) xenial; urgency=medium

  * Bump ABI 4.4.0-106

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jan 2018 20:20:04 +0100

linux-meta (4.4.0.105.110) xenial; urgency=medium

  * Bump ABI 4.4.0-105

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 13 Dec 2017 17:23:16 -0200

linux-meta (4.4.0.104.109) xenial; urgency=medium

  * Bump ABI 4.4.0-104

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 Dec 2017 12:52:16 +0100
