## linux-meta 4.4.0.116.122

=== debian/changelog ===
linux-meta (4.4.0.116.122) xenial; urgency=medium

  * Bump ABI 4.4.0-116

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Feb 2018 16:02:36 -0500

linux-meta (4.4.0.115.121) xenial; urgency=medium

  * Bump ABI 4.4.0-115

 -- Andy Whitcroft <apw@canonical.com>  Mon, 12 Feb 2018 10:02:15 +0000

linux-meta (4.4.0.114.120) xenial; urgency=medium

  * Bump ABI 4.4.0-114

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 09 Feb 2018 15:31:06 -0500

linux-meta (4.4.0.113.119) xenial; urgency=medium

  * Bump ABI 4.4.0-113

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Feb 2018 16:10:32 +0000
