=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk,
- linux-headers-4.4.0-112,
- linux-headers-4.4.0-112-generic [i386 amd64 armhf arm64 ppc64el s390x],
- linux-headers-4.4.0-112-powerpc-smp [powerpc],
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/flidas
+ linux-headers-4.4.0-116,
+ linux-headers-4.4.0-116-generic [i386 amd64 armhf arm64 ppc64el s390x],
+ linux-headers-4.4.0-116-powerpc-smp [powerpc],
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/xenial
 
 Package: linux-source
 Architecture: all
@@ -38,7 +38,7 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel headers
+Description: Generic Linux kernel headers
  This package will always depend on the latest generic kernel headers
  available.
 
@@ -46,9 +46,9 @@
 Architecture: i386 amd64 armhf arm64 ppc64el s390x
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el s390x], linux-firmware
 Recommends: thermald [i386 amd64]
-Description: Generic Linux-libre kernel image
+Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
 
@@ -58,7 +58,7 @@
 Priority: optional
 Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel tools
+Description: Generic Linux kernel tools
  This package will always depend on the latest generic kernel tools
  available.
 
@@ -68,7 +68,7 @@
 Priority: optional
 Provides: linux-cloud-tools
 Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-generic
-Description: Generic Linux-libre kernel cloud tools
+Description: Generic Linux kernel cloud tools
  This package will always depend on the latest generic kernel cloud tools
  available.
 
@@ -77,8 +77,8 @@
 Section: kernel
 Priority: optional
 Depends: ${misc:Depends}, linux-image-generic (= ${binary:Version}), linux-headers-generic (= ${binary:Version})
-Description: Complete Generic Linux-libre kernel and headers
- This package will always depend on the latest complete generic Linux-libre kernel
+Description: Complete Generic Linux kernel and headers
+ This package will always depend on the latest complete generic Linux kernel
  and headers.
 
 
@@ -328,7 +328,7 @@
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
 
-Package: linux-signed-image-lowlatency
+Package: linux-signed-image-generic
 Architecture: amd64
 Section: kernel
 Priority: optional
